Subject: Doing a cd ~realuser dumps core

From: Tom Lojewski <[email-masked]>
Date: Sun, 22 Dec 1996 01:37:10 -0800 (PST)

Doing a cd ~realuser caused a core dump on both SunOS and Solaris machines
using the version of wu-ftpd at the wustl ftp archive.

When I built the version at acedem.com (wu-ftpd-2.4.2-beta-11) for
Solaris the core dumps stopped.  Although the connection is broken.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+ Tom Lojewski  ([email-masked])   =+=     ProNet Consulting  Alameda, CA +
+                                   =+=                                    +
+ phone: (510)864-8633              =+=                  fax:(510)864-8637 +
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++